Subject: WWII-L Digest - 16 Nov 1993 to 17 Nov 1993

From: Automatic digest processor <[email-masked]>
Date: Thu, 18 Nov 1993 00:00:18 -0500

There are 18 messages totalling 784 lines in this issue.

Topics of the day:

  1. Reply to James Irwin (4)
  2. GEN: Humor (2)
  3. RAF/USAAF statistics (again) (2)
  4. USAAF 17 NOV 43
  5. Addr: Kristallnacht
  6. Addr: David Irving (3)
  7. Kristallnacht
  8. Full Circle (2)
  9. "Committees"
 10. expelling non-citizens (was D. Irving)

----------------------------------------------------------------------

Date:    Tue, 16 Nov 1993 23:13:56 CST
From:    "Robert J. Granvin" <[email-masked]>
Subject: Re: Reply to James Irwin

> >Yes, I'd say morality was pretty well out the window in WWII, and the Axis
> >  were responsible for that.  Rape of Nanking, Bombing of Rotterdam,
> > Holocaust, etc., etc.
>
> But you're begging the question!!  Just because the Germans did
> it first, does that mean that morality doesn't enter into it.
> If so, the German defense of following orders is justifiable.
>
> >Only deterrence prevailed, and that only because of demonstrated strength
> >  and ruthlessness by the Allies -- finally.  The Axis only became
> >  self-pitying and concerned with the morality of war once they were losing
> >  and suffering themselves.
> Again, do two wrongs make a right.  Is firebombing civilians
> deterrence or simply revenge?  Is revenge a viable motive for
> war?  Should morality be an issue?

I really don't want to get into this discussion, because really there are
no "comfortable" answers.

But war does have several goals.  One, obvious one, is to simply defeat
the enemy.  This is almost always a military objective with military
targets.  Another goal is to remove the enemy's ability to make war.  This
is the role of strategic bombing and many other tactics.

But one that people don't like to talk about (because there are no warm
fuzzies attached to it) is to make the enemy seriously reconsider their
actions, if not now, in the future.

This doesn't, in my mind, justify or moralize the bombing of civilians or
any number of things one can come up with.  However, the mass destruction
facing the populace _is_ a very effective deterrent for the future.  Many
people today from Europe remember or are familiar with the ravages of war
and _never_ want to see it again.  Did that memory help prevent a subsequent
conflict?  Hundreds of PhD theses could be written on it and never give a
good answer.

In war, during war, simple revenge is also very motivating and seemingly
moral and justified _at the time_.  The U.S. involvement in WWII was more
an act of anger and revenge that almost anything else (though I don't think
the U.S. could have stayed out of WWII for long, but the vigor and
determination was sparked by Pearl Harbor).

Is attacking civilian targets justified?  I'm pretty sure I'm not alone by
being abhorred with the concept of even being asked such a question.  But
I also know I'm not alone when I can honestly say that given a certain
set of circumstances and a situation that my response might be doubtful or
at odds with my true beliefs.

> >I'm grateful my ancestors had the will and ability to do what was necessary
> >  for their/our/my survival.
>
> My ancestors, including my father did what was necessary.  I
> dont't dispute their sacrifice.  That's not what I'm talking
> about.  Do we have to morally answer for our prosecution of the
> war?  We know what the Germans and the Japanese did because the
> winners get to write the textbooks.  What military purpose is
> served by firebombing Dresden and Tokyo, killing hundreds of
> thousands of civilians?  Should war include civilians?  I don't
> have any answers, just a lot of unanswered questions.  And, the
> more I study and the more I read, the more questions I come up
> with.

War can't avoid civilians.  In centuries and millenia past, it could.  When
you have entire militaries consisting of 20,000 people and they clash in hand
to hand combat a hundred miles from the nearest human being, civilians can
easily be avoided.  Today, it's impossible.

But it's also that risk of civilian casualties that may end up making more
people reconsider the option of war -- unless that war seems to center
around the civilians like the "ethnic cleansing" (shudder!) currently in
progress.

Do we have to morally answer?  There comes a time when you have to put
certain things behind you.  Generalities are impossible to make as well.
Do I feel I have something to answer for?  Since my father spent 7 years
in Norway as an underground operative, I have little (actually no)
connections to the strategic airwar campaign except for my historical
interest in it and the preservation of all WWII experiences.

If I had to maintain a moral responsibility for the actions of my parents,
it would then be for transporting illegal radios and blowing raspberries
at SS officers (and cheering when a German plane crashed in the farm field
next door).

The justifications, reasons and values behind any strategy should be
fully investigated and researched before asking questions about moral
responsibility.  It's just like asking whether the A-bomb was morally
correct -- the use saved perhaps a million lives, but also inflicted
untold and unexpected suffering.  Is one worth the other?  Would your
own opinion change if you did not have all the facts in front of you?
(Facts you cannot obtain until after the fact?)

However, if a lesson is learned by all, then even huge moral mistakes
have a positive value...

--
Robert J. Granvin                                    Southern Minnesota Wing
[email-masked]                                       Confederate Air Force

------------------------------

Date:    Wed, 17 Nov 1993 01:04:48 -0400
From:    John Peterson <[email-masked]>
Subject: GEN: Humor

>Date: Mon, 15 Nov 1993 04:01:00 CSD
>From: [email-masked]
>Subject: Thought For The Day
>

I thought I'd pass this along to the list--no offense intented to any member,
past or present, of the US Army!!

John Peterson
[email-masked]

>
>          ***********************************************************
>          *    One of the serious problems in planning against      *
>          *    American doctrine that the Americans do not read     *
>          *    their manuals nor do they feel any obligations       *
>          *    to follow their doctrine.                            *
>          *                                                         *
>          *                    -From a Russian Document             *
>          *                                                         *
>          *    The reason that the America army does so well        *
>          *    in wartime is that war is chaos and the              *
>          *    American army practices chaos on a daily basis.      *
>          *                                                         *
>          *                   -A German General Officer             *
>          *                                                         *
>          *          Let's keep up the good work, troops!           *
>          ***********************************************************
>
>                                  -Plaque Posted in the Pentagon

------------------------------

Date:    Wed, 17 Nov 1993 10:24:55 +0200
From:    Chris Scogings <[email-masked]>
Subject: RAF/USAAF statistics (again)

Due to popular(?) demand, I am reposting my statistics, plus a few more:

Extracts from The Designer Notes of the simulation game
"Luftwaffe" produced by the Avalon Hill Games Company:

The last sortie by the Luftwaffe was carried out by the Elbe Geschwader.
This unit was formed from inexperienced student pilots with one or two solo
flights each.  Fired up with political speeches and convinced that only they
could save Germany, 120 of them took off on the morning of 7 April 1945 to
intercept a USAAF bombing raid.  15 returned.  Although they rammed 5 B17s
such tactics could obviously not be continued...

USAAF         (European Theatre Only)   RAF
-----                                   ---
1,461,864     Tons of bombs dropped     1,235,609
  754,818     Bomber sorties flown        687,462
  991,750     Fighter sorties flown     1,695,049 (incl. Battle of Britain)
    9,949     Bombers lost                 11,965
    8,420     Fighters lost                10,045
    7,177     Max. bomber strength          6,956
    6,203     Max. fighter strength         7,728

Most USAAF bomber losses occurred in 1942/1943.
Most RAF bomber losses occurred in 1943/1944.

Greatest losses in a single mission:
------------------------------------
USAAF: Schweinfurt Aug 17 1943, 60 bombers lost, 100 damaged.
       Schweinfurt Oct 14 1943, 62 bombers lost,  53 damaged.
RAF:   Nuremberg   Mar 30 1944, 107 bombers lost, 59 damaged.

Accuracy
--------
USAAF: 31% of bombs were dropped within 1,000 feet of the target.
RAF:   40% of bombs were dropped within   425 feet of the target.

(It is important to note that a "target" for the USAAF was usually
 a building, eg: a factory.  The "target" for the RAF was a CITY!!!)

German Aircraft Production
--------------------------
           1939     1940      1941      1942      1943       1944
Bombers     737     2852      3373      4502      4789       1982
Fighters    605     2745      3744      5515     10898      26326

Luftwaffe "flak" batteries in Germany
-------------------------------------
           1942          1943           1944
Heavy AA    744          1234           1508
Light AA    438           693            623

USAAF planes in Europe 1942 - 1945
----------------------------------
        No. of sorties        Bomb Tonnage        Lost in Combat
B17     291 508               640 036             4688
B24     226 775               452 508             3626
B26     129 943               169 382              911
B25      63 177                84 980              380
P47     423 435               113 963             3077
P51     213 873                 5 668             2520
P38     129 849                20 139             1758
P40      67 059                11 014              553
P39      30 547                   121              107

Casaulties in Europe
--------------------
USAAF:      About 17 000 killed and 6442 wounded.
Luftwaffe:  138 596 killed and 156 132 missing, believed dead.
----------------------------------------------------------------------
Chris Scogings                      Voice: (27) 331 955645
Computer Science Dept                 Fax: (27) 331 955599
University of Natal
Pietermaritzburg                   E-Mail:[email-masked]
----------------------------------------------------------------------

------------------------------

Date:    Wed, 17 Nov 1993 06:08:36 EST
From:    Lowe Barrett MAJ <[email-masked]>
Subject: Re: GEN: Humor

John,

These thoughts were (and still are I'm sure) repeated in every tactics
class I had at Ft. Benning.  Seems that the US Army tries to count more
on how well our soldiers can think themselves out of a nasty situation
than relying on a rote (field manual) solution.  Same thing I tried
to teach my platoon leaders when I was a company commander.

No offense taken!

Bear

>>Date: Mon, 15 Nov 1993 04:01:00 CSD
>>From: [email-masked]
>>Subject: Thought For The Day
>>
>
>I thought I'd pass this along to the list--no offense intented to any member,
>past or present, of the US Army!!
>
>John Peterson
>[email-masked]
>
>>
>>          ***********************************************************
>>          *    One of the serious problems in planning against      *
>>          *    American doctrine that the Americans do not read     *
>>          *    their manuals nor do they feel any obligations       *
>>          *    to follow their doctrine.                            *
>>          *                                                         *
>>          *                    -From a Russian Document             *
>>          *                                                         *
>>          *    The reason that the America army does so well        *
>>          *    in wartime is that war is chaos and the              *
>>          *    American army practices chaos on a daily basis.      *
>>          *                                                         *
>>          *                   -A German General Officer             *
>>          *                                                         *
>>          *          Let's keep up the good work, troops!           *
>>          ***********************************************************
>>
>>                                  -Plaque Posted in the Pentagon
>

Barrett F. Lowe                    RANGERS LEAD THE WAY!
MAJ, IN
Dept of Physics, US Military Academy, West Point, NY 10996

------------------------------

Date:    Wed, 17 Nov 1993 07:07:05 -0500
From:    [email-masked]
Subject: USAAF 17 NOV 43

COMBAT CHRONOLOGY OF THE US ARMY AIR FORCES
WEDNESDAY, 17 NOVEMBER 1943
FTP SITES
  1. ftp.rutgers.edu in directory pub/wwii/usaf
  2. byrd.mu.wvnet.edu (129.71.32.152) in pub/history/military/airforce/
     wwii_chronology

AIRCRAFT MENTIONED IN THIS REPORT:
  B-17, Boeing Flying Fortress
  B-24, Consolidated Liberator
  B-25, North American Mitchell
  P-38, Lockheed Lightning
  P-40, Curtiss
  P-47, Republic Thunderbolt

CENTRAL PACIFIC THEATER OF OPERATIONS (Seventh Air Force): 20+ B-24's from
Funafuti Atoll in the Ellice Islands and Canton Island in the Phoenix Islands
bomb Mille Atoll in the Caroline Islands, Maloelap Atoll in the Marshall
Islands, and Tarawa Atoll in the Gilbert Islands.

CHINA-BURMA-INDIA THEATER OF OPERATIONS

  CHINA (Fourteenth Air Force): In China, 8 P-40's strafe the airfield and
barracks at Kengtung, 4 others hit construction equipment at Dong Cuong
Airfield in French Indochina and 8 attack Pingkai and targets of opportunity
between Pingkai and Tahsai on the Salween River.

EUROPEAN THEATER OF OPERATIONS

  TACTICAL OPERATIONS (Ninth Air Force): HQ 50th Troop Carrier Wing arrives
at Cottesmore, England from the U.S.

MEDITERRANEAN THEATER OF OPERATIONS

  STRATEGIC OPERATIONS (Fifteenth Air Force): B-17's hit the airfield at
Eleusis, Greece, destroying several parked airplanes and scoring many hits
on hangars, other buildings, and runways; P-38's escort the B-17's as well
as Northwest African Tactical Air Force (NATAF) B-25's attacking the airfield
at Kalamaki, Greece.
  HQ 376th Bombardment Group (Heavy) transfers from Enfidaville, Tunisia to
San Pancrazio, Italy.

  TACTICAL OPERATIONS (Twelfth Air Force): B-25's bomb the airfield at
Kalamaki, Greece. In Italy, fighters hit trucks N of Ancona at Macerata.
  The 87th Fighter Squadron, 79th Fighter Group, transfers from Salsola to
Madna Airfield, Italy with P-40's.
  The 381st Bombardment Squadron (Medium), 310th Bombardment Group (Medium),
ceases operating from Oudna, Tunisia and returns to it's base at Menzel
Temime, Tunisia with B-25's.

SOUTH PACIFIC THEATER OF OPERATIONS (Thirteenth Air Force): In the Solomon
Islands, 30+ B-25's hit the airfield on Buka Island and surrounding areas
during the night of 16/17 Nov; 2 squadrons of B-24's follow with a daylight
strike on the same target; 8 other B-24's bomb Buka and Bonis on Bougainville
Island at various times during the night of 16/17 Nov; during the afternoon
3 B-25's hit Kieta on Bougainville.

SOUTHWEST PACIFIC THEATER OF OPERATIONS (Fifth Air Force): B-24's bomb
Soerabaja and Tjepoe, Java and Denpasar in the Sunda Islands during the night
of 17/18 Nov, and B-25's bomb a freighter off Tanimbar Island in the Moluccas
Islands. In New Guinea during the day, 58 B-24's are dispatched to support an
attack by the Australian 9 Division on Sattelberg, but because of bad weather
only 3 B-24's [along with 12 Royal Australian Air Force (RAAF) aircraft] get
through to the target; P-47's strafe Japanese shipping between Saidor and
Finschhafen.

SOURCES:
AIR FORCE COMBAT UNITS OF WORLD WAR II, Office of Air Force History,
  Headquarters USAF, 1961, ISBN 0-912799-02-1
COMBAT SQUADRONS OF THE AIR FORCE, WORLD WAR II, Office of Air Force
  History, Headquarters USAF 1982
THE ARMY AIR FORCES IN WORLD WAR II: COMBAT CHRONOLOGY, 1941-1945 by the
  Office of Air Force History, Headquarters USAF, 1973
THE MIGHTY EIGHTH WAR DIARY by Roger A. Freeman, ISBN 1-85409-071-2

Jack McKillop
USAF (Airways and Air Communications Service)
1955-59

-------------------------------------------------------------------
|  Jack McKillop         |  Those who have long enjoyed such      |
|  Bellcore              |  privileges as we enjoy forget in      |
|  Piscataway, NJ USA    |  time that men have died to win them.  |
|  [email-masked]  |                       FDR              |
-------------------------------------------------------------------

------------------------------

Date:    Wed, 17 Nov 1993 09:00:24 EDT
From:    RICHARD KING <[email-masked]>
Subject: Addr: Kristallnacht

A few days ago there was discussion about Kristallnacht (the 55th
anniversary of this event was Nov. 9). In the local newspaper there
appeared the following letter, which I am submitting to WWII-L. I
have always been amazed at the massive amount of historical material
that lies buried, unindexed of course, in local newspapers. I called
the author of this letter and she told me how her father was killed
in 1945 (had fought in WWI, too) as the American army advanced
following the Bulge. He was part of troops left behind to defend
cities after the Bulge failed. She recently returned to his grave
and the people of the city he died defending keep the graves
decorated and well cared for.
In Letters to the Editor, Vincennes (IN) Sun-Commercial, Nov. 9,
1993.
A Personal story of Kristallnacht
A lot was told and retold on television and in newspapers about the
50th anniversary of Kristallnacht -- a night when Jewish businesses,
schools and synagogues were broken into, glass fronts smashed,
some set on fire by rowdies of the National Socialist Workers
Party. I have no idea where the command for this destruction
came from, but it certainly was well-synchronized for it happened in
every town and city in Germany.
     Listening to a commentary on TV brought back memories. To think
that I lived just around the corner from a large giftshop with three
gigantic plateglass windows which had been smashed and did not hear
anything. I don't remember if my parents or my sisters were awakened.
I do recall that my mothers, sisters and I saw what had happened
the next morning. People everywhere were staring in disbelief.
     My mom and we three girls carefully picked up powder compacts
out of the shards of broken glass and placed them inside the window.
It was a very sad sight to behold. We did not venture far that morning
for it was a very disturbing time and no one knew what or how all this
happened. There was no looting.
     Since I lived in the very hub of the city there was always a lot
going on and it was a very exciting time for an inquisitive youngster
like myself. We used to roller skate and play hopscotch on the side-
walks of the immediate neighborhood and we had quite a few young
friends in a two or three block area. Among them was a little girl
named Rosi whom we knew to be Jewish. It did not mean anything to us.
After all, we were all about 10 to 12 years old except that Rosi
went to the Jewish school next to the synagogue and we all went to Catholic
school. There were several law offices, jewelers and realty agencies in my
neighborhood which were owned by Jews. One could tell by their name.
     Going back to Kristallnacht, I remember what a good friend of
my father told us sometime later. Mr. Willadt was a highly educated
and respected man. His father was a jeweller in Paris and he studied
painting there. He was a fine artist although he did not practice his craft
anymore. It was most interesting to listen to him because it seems
that he had seen and read about everything. I remember the two Ming vases
in his foyer. They were so big and tall one could almost hide in
there if one was my size then.
     One room in his apartment was covered from floor to ceiling with
books except for the doors and windows. I often was allowed to browse
and borrow books. He had old books bound in leather and wood, and
scrolls of parchment from biblical times. Mr. Willadt was a scholar
who spoke several languages. Not politically interested, he was
non-the-less involved in Kristallnacht after the fact.
     He described to us how he went to the synagogue and how he
had seen some party members in a mock procession wearing black hats with
lighted candles on them. He also showed me several books of the Talmud
he had rescued before the temple was burned down. They were very
large and ornate and were placed on the shelf with the many Bibles.
     Things certainly went from bad to worse from then on. People
going in or coming out of Jewish-owned department stores were
photographed. These pictures were then exhibited in showcases
affixed to the corners of those stores for all passerby to see.
Many persons were therefore afraid to shop there anymore.
     A lot of Jewish families moved away during those terrible
days. We did not know where to since we were not close with any of them.
Then one day Rosi was gone, although her uncle was still visible at
his desk by the window on the first floor. He never smiled down at
us but he never chased us away as some other, mostly elderly residents
did when our skates made too much racket on the sidewalk.
     Three blocks away from my house on Gymnasuimstrasse was the
headquarters of the criminal police building. It had a forbidding
stone fence around it with a huge gatelike door. We kids knew every
knothole and crack in that old door. When we saw the dark green van
which was used to bring or transfer prisoners we ran as fast as our legs
would carry us and spied through these crevices to see who was being
unloaded. It was really exciting! Fortunately we did not know what
was in store for those poor devils.
     One day there appeared big yellow stars on men's and women's
clothing about the breast pocket area. We found out that these
were to signify Jews. No one knew why this should be necessary. It
was embarrassing to them and many held a newspaper or handbag
strategically to hide this telltale sign. Mr. Willadt said of it:
"There is a pour le merit and this is the pour le semit."
It was not funny. The stars were also visible when our air raid
shelters were being built. The labor force was comprised of French
was prisoners and men wearing yellow stars. Neither of them
volunteered I dare way!
     Ond day I happened around the corner and saw a large
gathering of people near the criminal police headquarter. I
hurried up there just in time to see a truck laden with men
driving up the old wooden gate. There, closest to the truckgate
was Rosi's uncle! His dark eyes looking out at us. They were
silently asking WHY?
     I still see those eyes, and even today I still could not
answer him.
--Sonya Myers, Vincennes, IN
******************************************************************
Richard L. King, Reference Librarian, Vincennes (IN) Univ.
[email-masked]

------------------------------

Date:    Wed, 17 Nov 1993 09:19:42 -0500
From:    "Sidney W. Kitchel" <[email-masked]>
Subject: Re: Reply to James Irwin

James E Irwin writes:
|->
|-> In your message you write:
|-> >Yes, I'd say morality was pretty well out the window in WWII, and the Axis
|-> >  were responsible for that.  Rape of Nanking, Bombing of Rotterdam,
|-> > Holocaust, etc., etc.
|-> >
|-> But you're begging the question!!  Just because the Germans did
|-> it first, does that mean that morality doesn't enter into it.
|-> If so, the German defense of following orders is justifiable.
|->
|-> >Only deterrence prevailed, and that only because of demonstrated strength
|-> >  and ruthlessness by the Allies -- finally.  The Axis only became
|-> >  self-pitying and concerned with the morality of war once they were losing
|-> >  and suffering themselves.
|-> Again, do two wrongs make a right.  Is firebombing civilians
|-> deterrence or simply revenge?  Is revenge a viable motive for

        Revenge seemed to satisfy many on both sides.

|-> war?  Should morality be an issue?

        Probably.

|-> >
|-> >I'm grateful my ancestors had the will and ability to do what was necessary
|-> >  for their/our/my survival.
|-> >
|-> >Lou Coatney, WIU
|-> >
|->
|-> My ancestors, including my father did what was necessary.  I
|-> dont't dispute their sacrifice.  That's not what I'm talking
|-> about.  Do we have to morally answer for our prosecution of the
|-> war?  We know what the Germans and the Japanese did because the
|-> winners get to write the textbooks.  What military purpose is

        Well, the Japanese are writing their own textbooks. So were
the Soviets. So were we. All three sets of textbooks contain errors
and misjudgments about presentation and focus. The most glaring
problems are with the Japanese approach to ignore most issues. There
has been an international movement for over ten years to correct some
of these problems. Some folks from the Social Studies Development
Center here at IU have been on international committees that attempt
to monitor social studies materials around the world and at least
criticize glaring errors. I'd say unfortunately you are wrong about
the winners writing all the textbooks.

|-> served by firebombing Dresden and Tokyo, killing hundreds of
|-> thousands of civilians?  Should war include civilians?  I don't

        I'm afraid as a historian I'm pretty ignorant of the examples
of wars that did not affect civilians. Please let us have some
examples of war that did not affect "civilians".

                                                        --Sid
--
Sidney W. Kitchel           [email-masked], [email-masked]
Data Parallel Systems, Inc.  ============||  DPSI  ||===============
4617 E. Morningside Drive                             (812) 334-8100
Bloomington, Indiana,  47408  USA               FAX:  (812) 334-8121

------------------------------

Date:    Wed, 17 Nov 1993 10:07:00 EST
From:    Charles Reace <[email-masked]>
Subject: Re: Addr: David Irving

> Is he really so bad that he should be expelled from Germany. I
> can't imagine that happening in the U.S., no matter what his
> political views.

I *believe* the US could expell a non-citizen for subversive writings
and/or speeches.  So, is Irving a German citizen?  If not, then I think
Germany is no different than the US in this regard.  If he is a citizen,
then I'm surprised.  Sending an undesirable (to the government) foreigner
back to his home country is one thing, but inflicting an unwanted
citizen upon whatever country will take him is not very good for
international relations!

Most US laws are designed to protect US citizens, not foreigners (rightly
or wrongly).  I have vague recollection of hearing about subversive
foreigners being extradited from this country, though no specific names
come to mind.  Any of you history majors/professors know?

Another 2 cents worth . . .

  __|  __|  __|  |  Charles Reace <[email-masked]>
_|   _|   _|     |
 |       | |     |  Computer Sciences Corp., Integrated Systems Div.
 ___|____/ ___|  |  304 W. Rte. 38, Moorestown, NJ 08057

------------------------------

Date:    Wed, 17 Nov 1993 10:20:15 EST
From:    Charles Reace <[email-masked]>
Subject: Re: Reply to James Irwin

Re: should war include civilians?

Well, it always has, we're just better these days at killing them from
a distance.  But war has always included the rape/pillage of conquered
towns, burning of farmers' fields, etc.  And sending conscripted soldiers
to war is involving civilians (civilians forced to become soldiers or
sailors).

Is it right?  No more than war is "right".  Does it insult my sensibilities?
Sure.  But, it may be one of the reasons we've gone almost 50 years now
without another world war.  I think most political leaders in the developed
countries would not risk total war now, regardless of potential geo-
political gain; mainly because of the potential of disastrous civilian
losses.  Is this looking for a silver lining?  Probably.

  __|  __|  __|  |  Charles Reace <[email-masked]>
_|   _|   _|     |
 |       | |     |  Computer Sciences Corp., Integrated Systems Div.
 ___|____/ ___|  |  304 W. Rte. 38, Moorestown, NJ 08057

------------------------------

Date:    Wed, 17 Nov 1993 11:34:48 EST
From:    Crane Conrad LTC <[email-masked]>
Subject: Re: RAF/USAAF statistics (again)

Chris,
     Some of those statistics are suspect.  For instance, the Eighth Air Force
alone suffered 46,000 casualties, far more than your source lists for the whole
USAAF.
                                        LTC Con Crane
                                        USMA

------------------------------

Date:    Wed, 17 Nov 1993 12:12:33 -0400
From:    Cagan Gurer <[email-masked]>
Subject: Kristallnacht

Can someone please forward me the article on Kristallnacht that was originally
sent by Richard King. I accidentally erased it and I would really appreciate it
if someone can send it to me.
Cagan
[email-masked]

------------------------------

Date:    Wed, 17 Nov 1993 10:58:36 EST
From:    Kurt Luginbyhl <[email-masked]>
Subject: Re: Addr: David Irving

Charles Rease, Said "...but inflicting an unwanted citizen upon whatever
country that will take him is not very good for international relations!"
Doesn't Cuba do this hasn't Haiti done this?  I don't think those people are
too worried about wat the rest of the world thinks.  You would think all
countries would want to be as attractive as they could be to others.  But as
we have seen in the U.S. this has some really ugly side effects.  Just my $ .02
not worth a flame war.

H. A. Kurt Luginbyhl
Scientific Computer Specialist
National Museum of Natural History
Washington D.C. 20560

------------------------------

Date:    Wed, 17 Nov 1993 12:19:24 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Reply to James Irwin

Date sent:      Wed, 17 Nov 1993 09:19:42 -0500
Send reply to:  World War II Discussion List <[email-masked]>
From:           "Sidney W. Kitchel" <[email-masked]>
Subject:        Re: Reply to James Irwin
Originally to:  [email-masked]
To:             Multiple recipients of list WWII-L <[email-masked]>

       Well, the Japanese are writing their own textbooks. So were
the Soviets. So were we. All three sets of textbooks contain errors
and misjudgments about presentation and focus. The most glaring
problems are with the Japanese approach to ignore most issues. There
has been an international movement for over ten years to correct some
of these problems. Some folks from the Social Studies Development
Center here at IU have been on international committees that attempt
to monitor social studies materials around the world and at least
criticize glaring errors. I'd say unfortunately you are wrong about
the winners writing all the textbooks.

|-> served by firebombing Dresden and Tokyo, killing hundreds of
|-> thousands of civilians?  Should war include civilians?  I don't

        I'm afraid as a historian I'm pretty ignorant of the examples
of wars that did not affect civilians. Please let us have some
examples of war that did not affect "civilians".

Sid,

You know as well as I, and I know that your question is rhetorical,
but there ain't any! War itself is immoral, and war is, has been, and
will always be a fact of life. I agree with your statements
completely, but war is the seedier side of man, and will always be
with us, no matter what else happens. Someone is going to want
something someone else has, and that will not change, and this will
always end in war. As I see it, the only thing man can do is accept
it and do the best he can under the circumstances.

Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Wed, 17 Nov 1993 19:39:09 +0100
From:    Richard Cummings <[email-masked]>
Subject: Re: Addr: David Irving

Someone can correct me on this, but I think that both Canada and
the United States either deported Irving, or allowed him to leave
voluntarily in the past.  Does anyone know for sure?  Richard in
Munich.

--==oo00oo==--
[email-masked]
RFE/RL Inc
Munich,Germany

------------------------------

Date:    Wed, 17 Nov 1993 14:46:00 CST
From:    Lou Coatney <[email-masked]>
Subject: Full Circle

Wilber,

     I thought that title was Johnston's treatise on aerial warfare?

Lou Coatney WIU

------------------------------

Date:    Wed, 17 Nov 1993 14:48:36 CST
From:    Lou Coatney <[email-masked]>
Subject: "Committees"

Sid,

     The World War II Studies Association/American Committee on the
History of the Second World War was involved in some of the controversy
about the Japanese and German textbooks' coverage of Nanking, the
Holocaust, etc.

Lou Coatney, WIU

------------------------------

Date:    Wed, 17 Nov 1993 22:21:45 EST
From:    Richard Kaplan <[email-masked]>
Subject: expelling non-citizens (was D. Irving)

We aren't prone to expelling people once they're in; look at Sheik Rahman,
but we can be hell on allowing "undesireables" into the country.  There were
several Canadian and Mexican writers who were perpetually persona-non-grata
in the US until the early 90s.  I'm not talking about subversives advocating
the violent overthrow of the republic, just people with definite criticism
of our social and political structure.  We kept Arafat out for 18 years, and
denied Meir Kahane a visa several times.  During the Red scares of the
20s and 50s, we also deported more people than normal.  On the whole though,
our entry policies are very liberal, and even with the FBI, we don't have a
national police force.

                                        Richard Kaplan
                                        Carnegie Library of Pittsburgh

------------------------------

Date:    Thu, 18 Nov 1993 13:31:10 AEST
From:    [email-masked]
Subject: Re: Full Circle

Lou Coatney WIU writes -

>FULL CIRCLE - I thought that title was Johnston's treatise on aerial warfare?

Could have been - the last time I saw the book was about 20 years ago. I was
hoping for confirmation or more information....

Wilber.

+------------------------------------------------------------------------+
|Wilber WILLIAMS                            [email-masked]      |
|Prentice Centre                            Telephone : +61 7 365 4232   |
|The University of Queensland               Facsimile : +61 7 365 4477   |
|Brisbane Qld 4072  AUSTRALIA                                            |
+------------------------------------------------------------------------+

------------------------------

End of WWII-L Digest - 16 Nov 1993 to 17 Nov 1993
*************************************************